import { GenericPageContext } from '@upstart.gg/sdk/shared/page';
import { Site } from '@upstart.gg/sdk/shared/site';
export default function Page({ page, site }: {
    page: GenericPageContext;
    site: Site;
}): import("react/jsx-runtime").JSX.Element;
